ServerEvents.recipes(event => {

    event.remove({output: 'thermal:press_gear_die'})

    event.replaceInput({output: 'thermal:machine_bottler'}, '#forge:gears', 'tfmg:circuit_board')
	event.replaceInput({input: 'thermal:copper_gear'}, 'thermal:copper_gear', 'kubejs:quartz_timer_circuit')
    event.replaceInput({output: 'thermal:machine_smelter'}, '#forge:gears', 'kubejs:quartz_timer_circuit')
    event.replaceInput({output: 'thermal:flux_saw'}, '#forge:gears', 'kubejs:quartz_timer_circuit')
    event.replaceInput({output: 'thermal:flux_drill'}, '#forge:gears', 'kubejs:quartz_timer_circuit')
    event.replaceInput({output: 'thermal:machine_pyrolyzer'}, '#forge:gears', 'kubejs:quartz_timer_circuit')
    event.replaceInput({output: 'thermal:machine_refinery'}, '#forge:gears', 'kubejs:quartz_timer_circuit')
    event.replaceInput({output: 'thermal:potion_duration_augment'}, 'minecraft:copper_ingot', 'minecraft:iron_ingot')

    event.replaceInput({input: '#forge:gears'}, '#kubejs:ender_gear', 'actuallyadditions:empowered_void_crystal')
    event.replaceInput({input: '#forge:gears'}, '#forge:gears', 'tfmg:circuit_board')

})